Subject: bug#22860: [PATCH] vc-hg: prompt for branch to merge

From: Dmitry Gutov <[email-masked]>
Date: Sat, 23 Nov 2019 20:53:51 +0200

On 23.11.2019 20:51, Eli Zaretskii wrote:
> Do we perhaps want an option to get back the old behavior?

I don't think so. There's little point in completion for numbers.